body section {
	font-family: Fira Sans;
}

.main-wrapper {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    margin: 0 auto;
}

.all-content {
    flex: 1 0 auto;
}

header {
	background-image: url(../img/headerbg.jpg);
	position: relative;
	width: 100%;
	background-repeat: repeat-x;
	background-position: center;
	height: 564px;
}
.wrap{
	width: 100%;
    margin: 0 auto;
    text-align: center;
}
header .hide_button{
	width: 30px;
    padding: 0;
    margin-top:10px;
}

#main_nav {
	position: relative;
	margin: 8px auto;
	padding: 0;
}
#main_nav li{
	display: inline;
	padding: 0 31px;
	position: relative;
}
#main_nav li .dropped{
	padding: 0;
}
#main_nav li:first-child, #main_nav ul li {
	border-left: none;
	/*margin-top:*/
	padding: 0 0 0 10px;
}
#main_nav ul {
	display: none;
	position: absolute;
	top: 19px;
	left: 0;
	z-index: 1;
	width: 155px;
}

#main_nav ul.sub-menu {
	width: 300px;
}

#main_nav ul.sub-menu li a{
	display: block;
}

#main_nav li ul li {
    display: block;
    text-align: left;
}

a.menu-image-title-below.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-below .menu-image-hover-wrapper {
    width: 76px;
    height: 90px;
}

#main_nav #dd1 .arrow-first:focus .inbutton1{
	display: block;
}
#main_nav #dd1 .arrow-second:focus .inbutton2{
	display: block;
}
#main_nav #dd1 .dropped-button1:hover{
	color: #000;
	font-family:  Fira Sans, sans serif;
	font-size: 18px;
	background-color: #fff;
	padding-right: 19px;
}
#main_nav #dd2 .dropped-button2:hover{
	color: #000;
	font-family:  Fira Sans, sans serif;
	font-size: 18px;
	background-color: #fff;
	padding-right: 19px;
}
#main_nav #dd1 a:hover .dropped {
	color: #000;
	font-family:  Fira Sans, sans serif;
	font-size: 18px;
	background-color: #fff;
	padding-right: 19px;
}
#main_nav #dd1 .dropped-button1{
	padding-right: 19px;
}
#main_nav #dd2 .dropped-button2{
	padding-right: 19px;
}
#main_nav #dd2 .dropped-button:hover .arrow-second:after{
	content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    left: 139px;
    margin-top: -2px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #000 transparent;
}

.arrow-second:after {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: 50%;
	left:99px;
	margin-top: -2px;
	border-width: 6px 6px 0 6px;
	border-style: solid;
	border-color: #e1e1e1 transparent;
}

#main_nav #dd1 .dropped-button:hover .arrow-first:after{
	content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    left: 139px;
    margin-top: -2px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #000 transparent;
}

.arrow-first:after {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: 50%;
	left:139px;
	margin-top: -2px;
	border-width: 6px 6px 0 6px;
	border-style: solid;
	border-color: #e1e1e1 transparent;
}

#main_nav li a, #main_nav li ul li a{
	color: #e1e1e1;
	/*font-family: "FiraSans-Light";*/
	font-family: Fira Sans, sans serif;
	font-weight: 300;
	font-size: 18px;
	padding:3px;
	border-radius: 3px;
}

#main_nav li a:hover, #main_nav li ul li a:hover{
	color: #000;
	/*font-family: "FiraSans-Light";*/
	font-family: Fira Sans, sans serif;
	font-size: 18px;
	background-color: #fff;
}

#main_nav li:hover ul {
	display: block;
}

.menu-other-pages {
    background-color: #fff;
    padding: 30px 0;
}

.rotate {
    display: inline-block;
    transition: transform .2s;
    transform: rotate(90deg);
    background-color: #ffd700;
    color: #000;
    font-weight: bold;
    font-size: 50px;
    padding: 10px 30px;
    border-radius: 70px;
}

.rotate.active {
    transform: rotate(-90deg);
}

#page_nav {
    text-align: center;
    margin: 0 auto;
}

#page_nav li {
    list-style: none;
    display: inline-block;
    margin: 10px;
    width: 20%;
    text-align: center;
    vertical-align: top;
	text-transform: uppercase;
	height: 150px;
	/*vertical-align: baseline;*/
}

#page_nav li:hover {
    background-color: #f0f0f0;
}

#page_nav li a{
    color: #333;
	font-size: 18px;
    padding: 20px 0;
	font-weight: 600;
	font-family: Fira Sans;
	height: 120px;
	display: block;
}

#page_nav li a span.menu-image-title{
	display: block;
}
/*
header .logo{
	padding: 45px 0 190px;
}*/
header {
	position: relative;
}

header .logo{
    padding: 45px 0;
    padding-top: 45px;
    height: 70%;
}
header .logo h2{
	/*font-family: "FiraSans-Bold";*/
	font-family: Fira Sans, sans serif;
	font-weight: bold;
	font-size: 45px;
	color:#fff;
	text-transform: uppercase;
	margin: 0;
}
header .logo p{
	/*font-family: "FiraSans-Light";*/
	font-family: Fira Sans, sans serif;
	font-weight: 300;
	font-size: 18px;
	color:#fff;
}
header form{
	/*margin-top:150px;*/
}
.border{
	border: 1px solid #fff;
}
/*
.search {
	width: 25%;
	margin: -40px auto 18px;
	position: relative;
	min-width: 290px
}

.search {
	width: 25%;
	margin-left: auto;
	position: relative;
	min-width: 290px;
	margin-right: auto;
}*/
div.navsearch {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
}

.search {
    width: 25%;
    margin-left: auto;
    min-width: 290px;
    margin-right: auto;
    margin-bottom: 20px;
    bottom: 0;
}
.search input {
	border: none;
}
.search .input {
	width: 100%;
	padding: 15px 37px 15px 15px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	opacity: 0.6;
	background: #fff;
	/*background: url("../img/search-icon.png") 50% no-repeat;*/
	outline: none;
}
.search .input:focus {
	box-shadow: inset 0 0 5px rgba(0,0,0,0.2), inset 0 1px 2px rgba(0,0,0,0.4);
	background: #E8E8E8;
	color: #333;
}
/*
.search .submit {
	position: absolute;
	top: 2px;
	right: 10px;
	width: 25px;
	height: 100%;
	cursor: pointer;
	background: url("../img/search-icon.png") 50% no-repeat;
}
*/
.search .submit {
    position: relative;
    top: 0;
    top: -36px;
    right: 6px;
    width: 25px;
    height: 26px;
    cursor: pointer;
    background: url("../img/search-icon.png") 50% no-repeat;
    float: right;
}
.search .submit:hover {
	opacity: 0.8;
}
input[type="search"] {
	-webkit-appearance: none;
}
.menu{
	background-color: #fff;
	padding: 100px 0 70px 0;
}
.page-menu{
	background-color: #fff;
	padding: 20px 0 40px 0;
}
.menu .top-option{
	margin-bottom: 53px;
}
.menu .bottom-option{
	margin-top: 53px;
}
.menu .option{
	text-align: center;
}
.menu .top-option #office h5{
	padding-top: 20px;
}
.menu .top-option #office,#think h5{
	padding-top: 20px;
}
.menu .top-option #books h5{
	padding-top: 13px;
}
.menu .top-option #helmet h5{
	padding-top: 18px;
}
.menu .bottom-option #responsive h5{
	padding-top: 16px;
}
.menu .bottom-option #ball h5{
	padding-top: 36px;
}
.menu .bottom-option #test h5{
	padding-top: 9px;
}
.menu .bottom-option #email h5{
	padding-top: 23px;
}
.menu .option h5{
	margin: 0;
	font-family:  Fira Sans, sans serif;
	font-size: 18px;
	color:#33363b;
	text-transform: uppercase;
}
.team{
	background-color: #f0f0f0;
	padding: 35px 0 35px 0;
}
.team .photo{
	width: 197px;
	height: 197px;
	display: inline-block;
}
.team .my-team h6 {
	margin: 36px 0 0;
}
.team .my-team h5 p {
	margin: 8px 0;
}
.team .teammate img{
	width: 100%;
	height: 100%;
	/*background-size: contain;*/
	border-radius: 100px;
	border:5px solid #fff;
}
.team .teammate h6{
	font-size: 16px;
	color:#33363b;
	margin-top: 50px;
	margin-bottom: 0;
}
.team .teammate h6{
	font-size: 16px;
	font-weight: 100;
	font-family:  Fira Sans, sans serif;
	color:#33363b;
	margin-top: 50px;
	margin-bottom: 0;
}
.team .teammate h5{
	font-size: 16px;
	font-weight: 700;
	font-family:  Fira Sans, sans serif;
	color:#33363b;
	margin:0;
}
.content{
	padding: 55px 0 25px;
	/*background:linear-gradient(to right,#fff 70%,#f0f0f0 30%);*/
	background:linear-gradient(to right,#fff 67%,#f0f0f0 33%);
}

.content-pages{
	padding: 15px 0 25px;
	/*background:linear-gradient(to right,#fff 70%,#f0f0f0 30%);*/
	min-height: 200px;
}

.breadcrumbs, .container-pages {
	width: 96%;
	margin: 0 2%;
}


.crumbs li{
	display: inline-block;
	margin:0 8px;
}

.content .info p{
	font-family: Fira Sans, sans serif;
	font-weight: 400;
	font-size: 18px;
	color: #33363b;
	margin: 0;
	margin-left: 55px;
}
.content .info {
	float: none;
}
.content .info .znz{
	margin-left: 40px;
}
.content .info h4{
	font-family:  Fira Sans, sans serif;
	font-weight: bold;
	font-size: 18px;
	color: #33363b;
	text-transform: uppercase;
}
.content .info h5{
	font-family:  Fira Sans, sans serif;
	white-space: pre-line;
	font-size: 18px;
	color: #33363b;
	font-weight: 100;
}
.content .wrap{
	text-align: left;
}

.content .wrap .info{
	/*width: 80%;*/
	width: 70%;
	float: left;
}

.sidebar {
    width: 20%;
    float: right;
}

.pre-footer{
	/*padding: 37px 0 92px;*/
	padding: 10px 0 12px;
	font-family: Fira Sans;
	font-weight: 800;
	min-height: 380px;
	background-color: #f0f0f0;
}
.pre-footer .wrap p{
	font-size: 18px;
	/*font-family: "FiraSans-Medium";*/
	font-family: Fira Sans, sans serif;
	font-weight: 500;
	color:#33363b;
	text-transform: uppercase;
	display: inline-block;
}

.pre-footer #sidebar .widgettitle {
	font-weight: 500;
}

.footer{
	/*padding: 30px 0 55px;*/
	padding: 25px 0;
	background-color: #323e46;
}
.footer a{
	font-size: 14px;
	/*font-family: "FiraSans-Light";*/
	font-family: Fira Sans, sans serif;
	font-weight: 300;
	color:#f5f5f6;
	text-decoration: underline;
}
.footer a{
	font-size: 14px;
	/*font-family: "FiraSans-Light";*/
	font-family: Fira Sans, sans serif;
	font-weight: 300;
	color:#f5f5f6;
	text-decoration: underline;
}
.footer p{
	font-size: 14px;
	/*font-family: "FiraSans-Light";*/
	font-family: Fira Sans, sans serif;
	font-weight: 300;
	color:#f5f5f6;
}

.wp-pagenavi {
    width: 20%;
    text-align: center;
    display: inline;
}

.navigation {
    width: 100%;
    text-align: center;
	margin: 40px auto 0;
}

img.attachment-news-thumb {
    float: left;
    height: auto;
    margin: 10px 10px 10px 10px;
    max-width: 100%;
	border-radius: 6px;
}

div.cats {
    display: table;
    margin: 5px auto;
    padding: 0 10px 0 0;
    width: 100%;
	/*! display: inline-block; */ /*
	width: 100%;
	margin: 5px auto;
	display: flex;
	padding: 0 10px 0 0;*/
}

div.cats:hover {
    background: #efefef;
	border-radius: 4px;
}

div.preview {
 /*   float: left;*/
    width: 23%;
    margin: auto;
	display: inline;
    vertical-align: unset;
	float: left;
}

/*
	.attachment-otzyv-mainpage-thumb {
    max-height: 90%;
    max-width: 90%;
	}
	*/
	
#content h1 {
	text-align: center;
}

div.anons {
    float: right;
    width: 75%;
	/*margin: 0 0 0 10px;*/
}

div.cats h1, div.cats h2 {
    /*font-size: 1.05rem;
    color: #3e7cbd;*/
	text-align: left;
}

div.cats p {
    /*font-size: 0.9rem;
    line-height: 1.3;*/
}

.readmorelink {
    float: left;
    margin: 10px 0;
}

.readmorelink  a{
    font-style: italic;
    font-weight: bold;
	/*font-size: 0.95rem;
	color: #fe1413;*/
}

.readmorelink  a:hover{
	border-bottom: 2px solid #fe1413;
}

span.published {
    float: right;
	margin: 10px 0;
	font-size: 12px;
    font-weight: bold;
	/*color: #986164;*/
}

div.preview {
 /*   float: left;*/
    width: 23%;
    margin: auto;
	display: inline;
    vertical-align: unset;
	float: left;
}

.container-pages .sub-title {
	text-align: center;
	font-size: 20px;
	font-weight: 600;
}



@media only screen and (max-width : 640px) {
	#page_nav li a{
		font-size: 16px !important;
	}
}


@media only screen and (max-width : 480px) {

	#page_nav li {
    width: 40%;
	}
	
	#page_nav li a{
		font-size: 15px !important;
	}
	
}

.webpage {
	width: 250px;
}